---
Tournament:
  name: Southwest Washington Regionals
  short name: Southwest Washington Regional
  location: Online
  state: WA
  level: Regionals
  division: B
  year: 2022
  date: 2022-03-05
  medals: 4
  trophies: 3
  per-event n: participation
  n offset: 1
Events:
  - name: Anatomy and Physiology
  - name: Bio Process Lab
  - name: Bridge
  - name: Codebusters
  - name: Crave the Wave
  - name: Crime Busters
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Electric Wright Stuff
  - name: Experimental Design
  - name: Food Science
  - name: Green Generation
  - name: Meteorology
  - name: Mission Possible
  - name: Mousetrap Vehicle
  - name: Ornithology
  - name: Road Scholar
  - name: Rocks and Minerals
  - name: Run It Code It
  - name: Solar System
  - name: Sounds of Music
  - name: Storm the Castle
  - name: Write It CAD It
Teams:
  - number: 4
    school: Skyridge Middle School
    suffix: Aron
    state: WA
  - number: 32
    school: Liberty Middle School
    suffix: Black
    state: WA
  - number: 6
    school: Skyridge Middle School
    suffix: Thundurus
    state: WA
  - number: 5
    school: Skyridge Middle School
    suffix: Cosmog
    state: WA
  - number: 33
    school: Liberty Middle School
    suffix: Grey
    state: WA
  - number: 48
    school: Skyridge Middle School
    suffix: Wishiwashi
    state: WA
  - number: 2
    school: Toledo Middle School
    suffix: Metalloids
    state: WA
  - number: 1
    school: Toledo Middle School
    suffix: Death Closet Survivors
    state: WA
Placings:
  - team: 4
    event: Anatomy and Physiology
    place: 2
  - team: 4
    event: Bio Process Lab
    place: 1
  - team: 4
    event: Bridge
    place: 1
  - team: 4
    event: Codebusters
    place: 1
  - team: 4
    event: Crave the Wave
    place: 1
  - team: 4
    event: Crime Busters
    place: 1
  - team: 4
    event: Disease Detectives
    place: 2
  - team: 4
    event: Dynamic Planet
    place: 2
  - team: 4
    event: Electric Wright Stuff
    place: 1
  - team: 4
    event: Experimental Design
    place: 1
  - team: 4
    event: Food Science
    place: 2
  - team: 4
    event: Green Generation
    place: 2
  - team: 4
    event: Meteorology
    place: 1
  - team: 4
    event: Mission Possible
    place: 1
  - team: 4
    event: Mousetrap Vehicle
    place: 1
  - team: 4
    event: Ornithology
    place: 1
  - team: 4
    event: Road Scholar
    place: 1
  - team: 4
    event: Rocks and Minerals
    place: 1
  - team: 4
    event: Run It Code It
    place: 1
  - team: 4
    event: Solar System
    place: 1
  - team: 4
    event: Sounds of Music
    place: 1
  - team: 4
    event: Storm the Castle
    place: 1
  - team: 4
    event: Write It CAD It
    place: 1
  - team: 32
    event: Anatomy and Physiology
    place: 1
  - team: 32
    event: Bio Process Lab
    place: 2
  - team: 32
    event: Bridge
    place: 3
  - team: 32
    event: Codebusters
    place: 3
  - team: 32
    event: Crave the Wave
    place: 2
  - team: 32
    event: Crime Busters
    place: 4
  - team: 32
    event: Disease Detectives
    place: 1
  - team: 32
    event: Dynamic Planet
    place: 4
  - team: 32
    event: Electric Wright Stuff
    place: 3
  - team: 32
    event: Experimental Design
    place: 2
  - team: 32
    event: Food Science
    place: 1
  - team: 32
    event: Green Generation
    place: 3
  - team: 32
    event: Meteorology
    place: 3
  - team: 32
    event: Mission Possible
    place: 4
  - team: 32
    event: Mousetrap Vehicle
    place: 7
  - team: 32
    event: Ornithology
    place: 2
  - team: 32
    event: Road Scholar
    place: 2
  - team: 32
    event: Rocks and Minerals
    place: 2
  - team: 32
    event: Run It Code It
    place: 2
  - team: 32
    event: Solar System
    place: 3
  - team: 32
    event: Sounds of Music
    place: 2
  - team: 32
    event: Storm the Castle
    place: 4
  - team: 32
    event: Write It CAD It
    place: 2
  - team: 6
    event: Anatomy and Physiology
    place: 6
  - team: 6
    event: Bio Process Lab
    place: 4
  - team: 6
    event: Bridge
    place: 2
  - team: 6
    event: Codebusters
    place: 6
  - team: 6
    event: Crave the Wave
    place: 4
  - team: 6
    event: Crime Busters
    place: 3
  - team: 6
    event: Disease Detectives
    place: 5
  - team: 6
    event: Dynamic Planet
    place: 1
  - team: 6
    event: Electric Wright Stuff
    place: 4
  - team: 6
    event: Experimental Design
    place: 4
  - team: 6
    event: Food Science
    place: 4
  - team: 6
    event: Green Generation
    place: 1
  - team: 6
    event: Meteorology
    place: 5
  - team: 6
    event: Mission Possible
    participated: false
  - team: 6
    event: Mousetrap Vehicle
    place: 3
  - team: 6
    event: Ornithology
    place: 3
  - team: 6
    event: Road Scholar
    participated: false
  - team: 6
    event: Rocks and Minerals
    place: 6
  - team: 6
    event: Run It Code It
    place: 3
  - team: 6
    event: Solar System
    place: 4
  - team: 6
    event: Sounds of Music
    place: 3
  - team: 6
    event: Storm the Castle
    place: 2
  - team: 6
    event: Write It CAD It
    place: 3
  - team: 5
    event: Anatomy and Physiology
    place: 5
  - team: 5
    event: Bio Process Lab
    place: 5
  - team: 5
    event: Bridge
    place: 4
  - team: 5
    event: Codebusters
    place: 2
  - team: 5
    event: Crave the Wave
    place: 3
  - team: 5
    event: Crime Busters
    place: 6
  - team: 5
    event: Disease Detectives
    place: 6
  - team: 5
    event: Dynamic Planet
    place: 3
  - team: 5
    event: Electric Wright Stuff
    place: 2
  - team: 5
    event: Experimental Design
    place: 3
  - team: 5
    event: Food Science
    place: 3
  - team: 5
    event: Green Generation
    place: 4
  - team: 5
    event: Meteorology
    place: 6
  - team: 5
    event: Mission Possible
    place: 3
  - team: 5
    event: Mousetrap Vehicle
    place: 2
  - team: 5
    event: Ornithology
    place: 4
  - team: 5
    event: Road Scholar
    place: 3
  - team: 5
    event: Rocks and Minerals
    place: 5
  - team: 5
    event: Run It Code It
    participated: true
  - team: 5
    event: Solar System
    place: 2
  - team: 5
    event: Sounds of Music
    place: 5
  - team: 5
    event: Storm the Castle
    place: 3
  - team: 5
    event: Write It CAD It
    place: 6
  - team: 33
    event: Anatomy and Physiology
    place: 3
  - team: 33
    event: Bio Process Lab
    participated: false
  - team: 33
    event: Bridge
    participated: false
  - team: 33
    event: Codebusters
    place: 4
  - team: 33
    event: Crave the Wave
    place: 5
  - team: 33
    event: Crime Busters
    place: 2
  - team: 33
    event: Disease Detectives
    place: 3
  - team: 33
    event: Dynamic Planet
    participated: false
  - team: 33
    event: Electric Wright Stuff
    participated: false
  - team: 33
    event: Experimental Design
    participated: false
  - team: 33
    event: Food Science
    participated: false
  - team: 33
    event: Green Generation
    participated: false
  - team: 33
    event: Meteorology
    place: 2
  - team: 33
    event: Mission Possible
    participated: false
  - team: 33
    event: Mousetrap Vehicle
    participated: false
  - team: 33
    event: Ornithology
    participated: false
  - team: 33
    event: Road Scholar
    participated: false
  - team: 33
    event: Rocks and Minerals
    place: 3
  - team: 33
    event: Run It Code It
    participated: false
  - team: 33
    event: Solar System
    place: 5
  - team: 33
    event: Sounds of Music
    place: 4
  - team: 33
    event: Storm the Castle
    participated: false
  - team: 33
    event: Write It CAD It
    place: 5
  - team: 48
    event: Anatomy and Physiology
    place: 4
  - team: 48
    event: Bio Process Lab
    place: 3
  - team: 48
    event: Bridge
    participated: false
  - team: 48
    event: Codebusters
    place: 5
  - team: 48
    event: Crave the Wave
    participated: false
  - team: 48
    event: Crime Busters
    place: 5
  - team: 48
    event: Disease Detectives
    place: 4
  - team: 48
    event: Dynamic Planet
    participated: false
  - team: 48
    event: Electric Wright Stuff
    participated: false
  - team: 48
    event: Experimental Design
    participated: false
  - team: 48
    event: Food Science
    participated: false
  - team: 48
    event: Green Generation
    participated: false
  - team: 48
    event: Meteorology
    place: 4
  - team: 48
    event: Mission Possible
    place: 2
  - team: 48
    event: Mousetrap Vehicle
    place: 4
  - team: 48
    event: Ornithology
    disqualified: true
    place: 10
    explicit: true
  - team: 48
    event: Road Scholar
    place: 4
  - team: 48
    event: Rocks and Minerals
    place: 4
  - team: 48
    event: Run It Code It
    participated: false
  - team: 48
    event: Solar System
    place: 6
  - team: 48
    event: Sounds of Music
    participated: false
  - team: 48
    event: Storm the Castle
    participated: false
  - team: 48
    event: Write It CAD It
    place: 4
  - team: 2
    event: Anatomy and Physiology
    participated: false
  - team: 2
    event: Bio Process Lab
    participated: false
  - team: 2
    event: Bridge
    place: 5
  - team: 2
    event: Codebusters
    participated: false
  - team: 2
    event: Crave the Wave
    participated: false
  - team: 2
    event: Crime Busters
    participated: false
  - team: 2
    event: Disease Detectives
    participated: false
  - team: 2
    event: Dynamic Planet
    participated: false
  - team: 2
    event: Electric Wright Stuff
    participated: false
  - team: 2
    event: Experimental Design
    participated: false
  - team: 2
    event: Food Science
    participated: false
  - team: 2
    event: Green Generation
    participated: false
  - team: 2
    event: Meteorology
    participated: false
  - team: 2
    event: Mission Possible
    participated: false
  - team: 2
    event: Mousetrap Vehicle
    place: 6
  - team: 2
    event: Ornithology
    participated: false
  - team: 2
    event: Road Scholar
    participated: false
  - team: 2
    event: Rocks and Minerals
    participated: false
  - team: 2
    event: Run It Code It
    participated: false
  - team: 2
    event: Solar System
    participated: false
  - team: 2
    event: Sounds of Music
    place: 6
  - team: 2
    event: Storm the Castle
    place: 6
  - team: 2
    event: Write It CAD It
    participated: false
  - team: 1
    event: Anatomy and Physiology
    participated: false
  - team: 1
    event: Bio Process Lab
    participated: false
  - team: 1
    event: Bridge
    place: 6
  - team: 1
    event: Codebusters
    participated: false
  - team: 1
    event: Crave the Wave
    participated: false
  - team: 1
    event: Crime Busters
    participated: false
  - team: 1
    event: Disease Detectives
    participated: false
  - team: 1
    event: Dynamic Planet
    participated: false
  - team: 1
    event: Electric Wright Stuff
    participated: false
  - team: 1
    event: Experimental Design
    participated: false
  - team: 1
    event: Food Science
    participated: false
  - team: 1
    event: Green Generation
    participated: false
  - team: 1
    event: Meteorology
    participated: false
  - team: 1
    event: Mission Possible
    participated: false
  - team: 1
    event: Mousetrap Vehicle
    place: 5
  - team: 1
    event: Ornithology
    participated: false
  - team: 1
    event: Road Scholar
    participated: false
  - team: 1
    event: Rocks and Minerals
    participated: false
  - team: 1
    event: Run It Code It
    participated: false
  - team: 1
    event: Solar System
    participated: false
  - team: 1
    event: Sounds of Music
    participated: false
  - team: 1
    event: Storm the Castle
    place: 5
  - team: 1
    event: Write It CAD It
    participated: false
